Support 6.2.x and 6.3.x in devcontainer
[couchdb-erlfdb.git] / .devcontainer / add_erlang_bindings.patch
Reading blob failed.